/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
#content .gform_wrapper {margin:0;}
html #wpadminbar {position: fixed;}
.widget_nav_menu + .widget_text {width:95%;}
#content .vc_responsive div.vc_row-fluid div[class*="vc_span"], #content .vc_row-fluid [class*="vc_span"] {margin:0;}
#content {margin:0;padding:0;}
#header{background-color: #fff;}
#header .flexslider-holder {height:114px;}
.flex-caption {display:block;}

#content.right .post-holder,#content.left .post-holder,#respond,.commentlist,.related-posts{padding-right: 0;}	
.primary_content_wrap.front {padding: 0;}
.pad-content {
    padding-bottom: 20px;
    padding-top: 20px;
}
.pad-content .grid_4,.page .grid_3,.page .grid_4,.page .grid_5{margin-bottom: 30px;}
.post-holder .extra-wrap,.post-holder .featured-thumbnail.large{overflow: visible;}

/* Navigations
---------------------------------------- */
/* Primary navigation */
.select-menu {display:block;}
.primary button, .primary input, .primary select, .primary textarea {font-size:.85em;}
.sf-menu {display:none;}
nav.primary {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    display: block;
    margin: 0 auto;
    padding: 0;
}
/* Logo */
#header .logo {
	margin:0;
	padding:0;
	border-bottom:none;
	}
.logo img {
    height: auto;
    width: 200px;
}
.logo h1,.logo h2 {font-size:1.5em;}
#widget-footer .widget_nav_menu{display:none;}
	
/* Top search */
#top-search {margin-top: 20px;}
#top-search .input-search {width:130px;}

/* Header widget */
#widget-header {text-align:center;}

/* Slider
---------------------------------------- */
#slider-wrapper {display:block;height:auto;}
.flexslider-holder {height:auto;}
#slider-wrapper{padding: 0;}
#slider-wrapper {margin:0;}
.flex-control-nav {bottom: 10px;}

/* Request a quote */
.top-box {padding-bottom: 30px;}

/* Post */
.post-meta .fright {
	float:none;
	clear:left;
	}
.featured-thumbnail.large {
	width:auto;
	height:auto;
	margin:0 0 10px 0;
	}


/* Comments */
.comment-meta {
	position:static;
	padding-bottom:1em;
	}
.comment-author {padding-bottom:0;}
#commentform input[type="text"],#commentform textarea {width:100%;}

/* Comment Form */
.commentlist ul.children {margin-left:0;}	

/* Related Posts */
.related-posts li {
	width:auto;
	float:none;
	margin:0 0 .5em 0;
	}
.related-posts li:first-child {margin-left:0;}
.related-posts li .featured-thumbnail {display:none;}

/* SlidesJS */
.slides_container {width:300px;}
.slides_container .item {
	width:300px;
	height:250px;
}
.slides_container .item .thumbnail img {
	width:100%;
	height:auto;
	}

/* Portfolio
---------------------------------------- */
/* 1 column portfolio*/
#gallery.one_column .portfolio li a.image-wrap {
	width:300px;
	height:161px;
	float:none;
	}
	#gallery.one_column .folio-desc {
		width:100%;
		padding-top:15px;
		margin:0;
		}
			
/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:100%;
	margin:0 0 30px 0;
	float:none;
	}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:auto;
		height:auto;
		}
		#gallery.four_columns .portfolio li a img {
			width:100%;
			height:auto;
			}

/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {
	width:100%;
	margin-right:0;
	}
	#gallery.two_columns .portfolio li a.image-wrap {
		width:300px;
		height:176px;
		}

/* Carousel */
.es-carousel ul li h4 {
	display:none;
	}
.es-carousel ul li .excerpt {
	display:none;
	}
.es-carousel ul li .link {
	display:none;
	}	

.post_list .featured-thumbnail {
	float:left;
	margin:0 20px 0 0;
	}

.latestpost .featured-thumbnail {
	float:left;
	margin:0 20px 0 0;
	}


/* Post Formats
---------------------------------------- */

/* Image Post Format */
.image-post-format img {
	width:100%;
	overflow:hidden;
	}

/* Gallery Post Format */
.slides_container_gallery {
	width:300px;
	height:150px;
	}
	.slides_container_gallery .g_item {width:300px;}	
	
/* Google Map */
.google-map {
	position: relative;
	padding-bottom: 46.25%;
	height: 0;
	overflow: hidden;
	margin:0 0 2% 0;
}
.google-map iframe,  
.google-map object,  
.google-map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}
		
	.error404-num {
		font-size:180px;
		text-align: center;
		}	
	#error404 hgroup {padding-top:0;}	

/* Footer
---------------------------------------- */
#footer-text {
	width:auto;
	float:none;
	padding-bottom: 5px;
	text-align:center
	}
#widget-footer{
	float: none;
	padding-bottom: 5px;
}
#widget-footer .social-networks {
    margin: 0 0 0 -10px;
    overflow: hidden;
}
#before-footer { width:280px;}
}